# __gnu_debug::__is_same< Type1, Type2 > Struct Template Reference

`#include <formatter.h>`

List of all members.

## Detailed Description

### template<typename Type1, typename Type2>
struct __gnu_debug::__is_same< Type1, Type2 >

Determine if the two types are the same.

Definition at line 43 of file formatter.h.

The documentation for this struct was generated from the following file:

- formatter.h